﻿
	.container960 {
		width: 940px;
		padding: 0px 10px;
	}

  

	
	#bye-fred-container .container960.centerElem.reset {
		background: #fff;
	}

	.container960.centerElem.reset {
	  background: #ecf0f1;
	}


div#main_area{width: 960px;min-height: 480px;height: auto;margin: 0px auto 20px auto;min-height: 598px;}


div#main_area div#navigator {line-height:30px; padding:0 20px;}

div#main_area div#navigator a {color:#464646; text-decoration:none; font-size:10px;}

div#main_area div#navigator a.active {color:#fa4300;}

div#main_area div#navigator span {padding:0 5px; font-size:10px; position:relative; bottom:1px;}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}


#testclic .clicbloc {
	position: absolute;
	background: #2d2d2d;
	height: 140px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top: 50%;
	margin-left: 50%;
}


.menu-title
{
	color: #C30001;
	font-weight: bold;
	text-align: center;
	margin-top: 35px;
	text-transform: uppercase;
	
}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}
.HomePage .our-brands-grid a:hover{text-decoration:none}
.HomePage .our-brands-grid h2{text-align:center}
.HomePage .our-brands-grid h3{font-size:14px;text-align:center}
.HomePage .our-brands-grid .brand .logo{text-align:center;margin-bottom:20px}
.HomePage .our-brands-grid .brand .intro{text-align:center}

.social-wrapper {
	text-align:center;
    width: 100%;
    margin: 0 auto;
    text-align: center;
	border-top: solid 1px #ddd;
}
#blog,#sidebar,.slides .description,ul.nav{display:none}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,#menu,.container #blog,.service{display:none!important}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,div.container #blog,div.service{display:none}
#blog{display:inline;margin-bottom:40px}
#left-area img,div.service img{max-width:100%;height:auto}
div.service{width:194px;padding:52px 40px 26px 0}
div.service:nth-child(2){padding-right:0}


.avia_textblock .gallery p{display:none;}



.avia_textblock{
clear: both;
line-height: 1.65em;
}


.flex_column + .avia_textblock{padding-top:50px;}







.avia_textblock .wp-playlist{margin:0;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.spr{height:25px}




.tb-milestone .milestone {
	font: 300 32px 'Signika', 'PT Sans', Geneva, Arial, sans-serif;
    margin: 0 auto;
    padding: 10px 0;
}


.tb-milestone .milestone span.num {
    margin: 0;
    position: relative;
    display: inline-block;
    font: 300 64px 'Signika', 'PT Sans', Geneva, Arial, sans-serif;
    vertical-align: top;
}
.tb-milestone .milestone,.tb-milestone .text{display:block;line-height:1.1;margin:0;text-align:center}
.tb-milestone-percent .milestone{margin:0 auto;position:relative;width:160px;height:160px}
.tb-milestone-percent.has-text .milestone{margin-bottom:10px}

.cs-color-blue {color: #207dba !important;}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.picScroll-left .bd ul li .pic{ text-align:center; }

.picScroll-left .bd ul li .pic img{ width:200px; height:125px; display:block;}

.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }



	.page-navi ul.navi-languages
	{
		list-style:none;
		text-align: center;
		border-top:1px solid #e4e4e4;
		border-bottom:1px solid #e4e4e4;
		margin-bottom:1.5rem;
		text-align: center;
	}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

.header_text
{
	text-align:center;
}

.header_text ul
{
	display:inline-block;
	text-align: right;
}

.header_text ul li
{
	margin: 10px;
	display: inline-block;
}


.header_text ul a
{
	text-decoration:none;
	color:#000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.collapse{display:none;visibility:hidden}
.collapse.in{display:block;visibility:visible}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;visibility:visible!important}


	header .navbar-collapse,
	header .collapse{
		margin-top:45px;
	}

.section {
  text-align: center;
}


.section .half-image, .section .half-text {
  display: block;
  height: 100%;
  min-height: 300px;
  padding: 0;
}


	
	#Top_bar .banner_wrapper{display:none;}

.header-magazine #Top_bar .banner_wrapper{display:block;position:absolute;right:20px;top:20px;width:468px;height:60px;text-align:right;z-index:2}

.header-magazine #Top_bar .banner_wrapper a{display:block;line-height:0}

.header-magazine #Top_bar .banner_wrapper img{display:inline-block;max-width:100%;height:auto;max-height:60px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}
#login{clear:right;font-size:.8em;padding:5px;float:right;color:#fff}


.footer ul.links {
  font-weight: bold;
  line-height: 1.5;
  list-style: none;
  margin: 0;
  padding: 0;
}


.footer ul.links a {
  color: #351571;
  opacity: 0.9;
}


.footer ul.links a:hover {
  color: #742AFF;
  opacity: 1;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
#header-layout{height:auto;width:100%}
#header{margin:0 auto;max-width:1200px;width:100%;display:table}
.visually-hidden,.supports-fontface .icon-fallback-text .fallback-text{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}
.payment-icons .fallback-text{text-transform:capitalize}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-7{flex:0 0 58.33333%;max-width:58.33333%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


	#s5_columns_wrap_inner {
	width:100%;
	}


	.s5_ie_single_column #s5_columns_wrap_inner {
	width:100%  !important;
	}


#bwidgetwrapperred,
#widgetcircle,
a.medplustxt {
    background: #00d700;
    color: #fff
}


#bwidgetwrapperred {
    position: fixed;
    bottom: 0;
    height: 40px;
    width: 280px;
    left: 20px;
    -webkit-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .75);
    -moz-box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .75);
    box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, .75);
    padding: 10px 20px 35px;
    font-size: 20px;
    text-transform: uppercase;
    z-index: 9
}


#bwidgetwrapperred span a {
    color: #fff
}

.review-box .review-area .progress-trigger {
	margin-bottom: 10px;
}


    
    .td-header-wrap .td-header-top-menu-full,
    .td-header-wrap .top-header-menu .sub-menu {
        background-color: #222222;
    }
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}

.at-fixed-width .acme-widgets .featured-section .container .widget-title{
	border: none;
}

.acme-testimonials:not(.at-no-parallax) .widget-title,
.testimonial-content p {
	color: #fff;
}

.col-details .widget-title,
.col-details .line,
.col-details .line span,
.col-details .at-btn-wrap
{
	text-align: left;
	position: relative;
}

.pull-left .col-details .widget-title,
.pull-left .col-details .line,
.pull-left .col-details .line span,
.pull-left .col-details .at-btn-wrap,
.pull-left .col-details .fs-text-desc p
{
	text-align: right;
	position: relative;
}


.widget-title {
	font-size: 28px;
	margin-bottom: 0;
	text-align: center;
}

.at-fixed-width .widget-title{
	text-align: left;
	font-size: 16px;
}

.widget-title span{
	display: block;
}

.about_1
{width: 656px;float: left;margin-top: 70px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.general_content {padding:18px 0px 45px;}

.general_content p, .general_content .text {line-height:18px;}


.general_content hr { border-top: 1px solid #E8E8E8;}

.menu-horizontal li.socicon:not(:last-child){
	margin-right: 0.6em;
}

.bar .menu-horizontal {
  position: relative;
  top: 6px;
}

  .bar__module:not(:only-child) .menu-horizontal {
    top: 0;
  }

.bar-3 .menu-horizontal {
  top: 0;
}

  .bar-3 .menu-horizontal li:not(:last-child) {
    margin-right: 0.92857143em;
  }
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.inline_ad{display:none;margin-bottom:1.25rem;margin-top:1.25rem;overflow:hidden}
#project .inline_ad{margin-top:0}
.article .container .inline_ad.loaded+.details{margin-top:0}
.article .container .inline_ad.loaded+.details .head{margin-top:0}

.grayscale:hover, .grayscale:focus {
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	filter: grayscale(0)
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

#imTextObject_08_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }


#search-outer #search #close {
	position: absolute;
	top: 25px;
	right: 25px;
}


#search-outer #search #close a {
	right: 0!important;
	top: 0!important;
	transition: all 0.47s cubic-bezier(0.3, 1, 0.3, 0.95) 0s; 
	-webkit-transition: all 0.47s cubic-bezier(0.3, 1, 0.3, 0.95) 0s; 
}

#search-outer #search #close a:hover {
	transform: rotate(90deg) translateZ(0); -webkit-transform: rotate(90deg) translateZ(0);
}



body.ascend #search-outer #search #close a span {
	color: #000;
}
#boxed #search-outer #search #close a{right:0!important;}


.logo { min-width: 145px; }


.site-footer .logo { max-width: 100px; }

  body.rtl header img.logo { margin-right: 30px; }


.blog-post-image{
    float: left;
    width: 30%;
}


.site-title {
	clear: none;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


.site-title,
.site-title a {
	color: #222;
	opacity: 1; 
}


body.has-header-image .site-title,
body.has-header-video .site-title,
body.has-header-image .site-title a,
body.has-header-video .site-title a {
	color: #fff;
}


	body,
	a,
	.site-title a,
	.twentyseventeen-front-page.has-header-image .site-title,
	.twentyseventeen-front-page.has-header-video .site-title,
	.twentyseventeen-front-page.has-header-image .site-title a,
	.twentyseventeen-front-page.has-header-video .site-title a {
		color: #222 !important; 
	}

.news-image { width:682px; height:385px; position: absolute; box-shadow: none; }

.content-right-content-full .news-image { width:490px; position: absolute; box-shadow: none; margin: 0; max-height: 260px;}


.estr-1200 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 50px;
    position: relative
}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}




.thumb-list .thumb-list-title,
.thumb-list .thumb-list-title a {
	color:#d6dadd !important;
}


.thumb-list .thumb-list-title {
	font-family:"AbelRegular", Arial, Helvetica, sans-serif;
	line-height:18px;
	padding-left:65px;
	text-transform:none !important;
}


.thumb-list.line .thumb-list-title {
	border:none !important;
}

#sidebar-a .thumb-list li{
	margin-bottom: 25px;
}




.thumb-list li {
	display:block;
	height:70px;
}


.thumb-list li img {
	display:block;
	width:70px;
	height:70px;
	float:left;
	margin-right:15px;
}

.thumb-list-title em{font-size:15px !important;}




.form__entry div.err {
  display: none;
  color: red;
  margin-bottom:5px;
}



.container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}


.container-fluid {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}
#contributor-content{width:100%;height:230px;padding-right:15px;min-height:200px;margin-top:25px;margin-bottom:25px;overflow:auto}






.adv {
    margin-bottom: 10px;
}


.item .adv {
    margin-bottom: 20px;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.review-box .review-area .progress .progress-bar {
	height: 2px;
}

.review-box .review-area .progress .progress-bar .percent {
	background: transparent;
	padding: 0;
}

.progress .progress-bar {
	color: #fff;
	padding: 0 10px;
	font-weight: bold;
	background: #e5e5e5;
	position: relative;
	height: 5px;
}

.progress .progress-bar .percent {
	position: absolute;
	padding: 1px 10px;
	display: inline-block;
	top: -25px;
	right: 0;
	background: inherit;
	font-weight: 300;
	font-size: 12px;
}
.review-box .review-score,.review-box .review-area .progress .progress-bar{background-color:#EF4A43;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}

.footboottom1{ display:none;}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}

ul#barrierefreiheit{
	list-style: none;
}

ul#barrierefreiheit li{
	display: inline-block;
	padding: 0 6px;
}

#barrierefreiheit img {height:20px;}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
.blog-post .post-text-wrap a,.blog-post .social-share-wrap a,.blog-post .likes-and-comments .meta-sep,.blog-post .post-categories {color: #7a7a7a;}
.blog-post .post-categories {display: none;}
.blog-single-header .post-categories {display: none;}
.portfolio-post a,.portfolio-post .social-share-wrap a,.portfolio-post .likes-and-comments .meta-sep,.portfolio-post .post-categories {color: #7a7a7a;}
.portfolio-post .post-categories {text-align: center;}
#u2428popup,#u2426popup,#u2427popup{width:15px;height:15px;margin-right:-10000px;margin-left:50%;}
.popup_anchor{position:relative;width:0px;height:0px;}

.jumbotron .description{font-size:22px;font-weight:400;}

.frontpage-banner.image-banner .description{font-size:20px;font-weight:bold;}

.frontpage-content .description{width:75%;margin:0 auto;}

.frontpage-4cols .description{width:75%;margin:0 auto;}

.frontpage-cta .description{width:85%;margin:0 auto;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.woocommerce .woocommerce-result-count,.woocommerce-page .woocommerce-result-count{float:left}
.woocommerce .woocommerce-result-count{margin:0 0 1em}




.disclaimer
{
	text-align: center;
	margin: 10px 0;
	font-size: 85%;
	color: grey;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}


#ajax-loader {
	height: 50px;
	margin-bottom: 100px;
	position: relative;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}

.call_box {
	margin-bottom: 26px;
}

.call_box a {
	font-size: 13.5px;
	color: #777777;
	line-height: 25px;
}

.call_box h4 {
	color: #343e43;
	font-size: 18px;
}
#right{float:right;width:300px;margin-right:7px}
#right-game{float:right;margin-top:7px;width:0}


.logo-div{
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
	max-width:240px;
}


.logo-div img{
	width:100%;
	float:left;
}
.image_panel .panel-grid__image{height:100%;margin:0 auto;min-height:315px;width:100%}
.panel-grid__image{padding:0;margin:0;width:300px}

.blockquote{margin-bottom:20px}

.blockquote blockquote{margin-bottom:25px}

.blockquote p.author{margin-left:25px}

.blockquote p.author i{margin-right:5px}
.f-latest-news-date{color:#228cfa;padding-bottom:10px;border-bottom:2px solid #e4e4e4;margin-bottom:10px;text-transform:uppercase}






.content-wrapper { background: #fff; width: 100%; text-align: center; }
.ls-wp-container .mk-button{padding:8px 10px;font-size:10px;line-height:100%}
.ls-wp-container .mk-button i{margin-top:-3px;font-size:10px}
.ls-fullscreen .ls-fullscreen-wrapper .ls-container,.ls-fullscreen .ls-fullscreen-wrapper .ls-wp-container{position:absolute!important;top:50%!important;left:50%!important;transform:translate(-50%,-50%)!important}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }







































.wrap {
  width: 96%;
  margin: 0 auto; }

#site-title {
	font-size: 44px;  
	text-shadow: 0 2px 2px #000;
}

#site-title a {
	color: #6e4137;
	line-height: 1;
}

#site-title a:hover {color: #F00;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{width:41.66666667%}


h1.logo{
	font-size:36px;
	width:250px;

	}

h1.logo img{
	display:block;
	margin-left:20px;
	margin-top:15px;
}


.header_bg{
position: absolute;
top:0;
left:0;
width:100%;
height:100%;
opacity:0.95;
filter:alpha(opacity=95); 
z-index: 0;
-webkit-transition: all 0.4s ease-in-out;
transition: 		all 0.4s ease-in-out;
-webkit-perspective: 1000px;
-webkit-backface-visibility: hidden;
}


.html_header_sticky_disabled .header_bg { opacity: 1; filter: alpha(opacity=100); }



.av_minimal_header .header_bg{opacity:1; filter:alpha(opacity=100);}

#top .av_header_transparency .header_bg{background-color: transparent; opacity: 0; filter:alpha(opacity=0);}



#top .av_header_glassy.av_header_transparency .header_bg{background-color: #fff; opacity: 0.1; filter:alpha(opacity=10); }

.html_header_sidebar .header_bg{ opacity: 1; filter: alpha(opacity=95); }

		.responsive #top .header_bg { opacity: 1; filter: alpha(opacity=100); }
.cli-col-12{width:100%}


.weather-view-video {
	position: relative;
	margin-bottom: 1.5rem;
}




.weather-view-video.internal-page {
	display: flex;
	background-color: #e1e1e1;
	margin: 1rem 0 3rem;
}


.weather-view-video.internal-page .video-thumb {
	display: flex;
	flex: 0 0 45%;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.weather-view-video.internal-page .weather-view-play i {
    left: 13%;
    top: 12%;
    font-size: 6rem;
}


aside .weather-view-video i.fa-play:before {
	color: #ffffff; 
}


.img-rounded {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}


#sidebar-divibar {
	visibility:hidden;
	display:none;
	position:static;
	z-index: -15;
	width: 100%;
}


#sidebar-divibar.sidebar-divibar-bottom {
	bottom:0;
}

.testimonial-content {
    display: block;
}


.collapse {
    display: none
}


.collapse.show {
    display: block
}


tr.collapse.show {
    display: table-row
}


tbody.collapse.show {
    display: table-row-group
}


    .navbar .navbar-collapse.collapse {
        display: block
    }
.highlight{color:#ffd600}







a,
.highlight,
nav.light .main-menu a:hover, 
nav.dark .main-menu a:hover,
nav.light .main-menu li.active a,
nav.transparent .main-menu li.active a, 
nav.dark .main-menu li.active a,
.parallax .quote i,
#filters ul li a:hover h3, 
#filters ul li a.active h3,
.post-title a:hover,
.post-tags li a:hover,
.tags-list li a:hover,
.pages li a:hover,
.home3 .slabtextdone .slabtext.second-child,
.service-box:hover .service-icon,
span.amount,
#nav .sub-menu li a:hover, 
#nav .sub-menu li .sub-menu li a:hover, 
#nav .sub-menu li .sub-menu li .sub-menu li a:hover {
	color:#3a6587;
}



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #1b8be0;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}



#home-slogan{
	position: fixed;
	top: 0;
	margin: 0 0 0 335px;
	z-index: 105;	
	width: 610px;
	color: #49748A;
	font-size: 16px;
}

#home-slogan .title{
	color: #203845;
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0 0 0;
}

.timer-col #days, .timer-col #hours, .timer-col #minutes, .timer-col #seconds{
	display:inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	padding:5px 10px;
}

.timer-col #hours, .timer-col #minutes, .timer-col #seconds{
	background:#eceae4;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}

#page,
#main,
#middle,
.middle_content,
#bottom,
#footer,
.headline,
.cmsms_breadcrumbs,
.headline_outer,
.middle_inner,
.cmsms_row,
.cmsms_row_outer,
.cmsms_row_outer_parent {
  width: 100%;
  position: relative;
}

.content-text{margin:0 2px 0 2px;padding:0px;font-family:arial;font-weight:normal;font-size:12px;color:#000000;text-align:justify;line-height:18px;text-decoration:none;}

div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}

	#footer .copyright {float:left;}

	#footer .copyright img {margin-bottom: 20px;}


	
	.header-creative .header_placeholder,
	.header-empty .header_placeholder,
	.header-fixed .header_placeholder,
	.header-modern .header_placeholder,
	.header-semi .header_placeholder,
	.header-simple .header_placeholder,
	.header-transparent .header_placeholder{height:0!important}


	.tr-menu .header_placeholder{height:0!important}


	
	.mobile-tr-header .header_placeholder,
	body:not(.mobile-sticky) .header_placeholder{height:0!important}

.x-cart.outer-inner.inline.square{background-color:#d93e55; font-size:13px; color:#fff; border-radius:3px; text-align:center; width:73px; padding:2px; text-transform:uppercase;}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}


.jumbotron__title h1 { font-size: 20px; color: #eeeeee; }

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}

.table {
    
    color: #666;
    background-color: #fff;
    font-weight: 400;
width: 100%;
    max-width: 100%;
border-spacing: 0;
    border-collapse: collapse;
}

.latest-section table.table td:first-child+td {
    text-align: right;
}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}


.rating div {
	display: inline-block;
	font-size: 21px;
	line-height: 21px;
}




.footer_color .iconlist_content {

 color: #ededed !important;

}
.socket_color .iconlist_content{color:#D9928B;}
.alternate_color .iconlist_content{color:#91969A;}
.main_color .iconlist_content{color:#8A8F93;}
.header_color .iconlist_content{color:#93989B;}


.avia-icon-list .iconlist_content{line-height: 1.65em;}

.avia-icon-list .iconlist_content li {
min-height: 0;
padding: 0;
list-style: disc outside;
}


.av-iconlist-small .iconlist_content p:first-child{
	margin-top: 2px;
}
#prk_mobile_bar #prk_mobile_bar_scroller{padding:40px 20px 10px 40px}
.hb-blog-box-footer{padding:0 30px 20px}
.hb-blog-box-footer.without-date.without-more-button,.without-date .hb-blog-box-date,.without-more-button .hb-blog-box-read-more{display:none}
.border-image-wrap .hb-blog-box-footer{padding-left:0;padding-top:30px;}
.border-image-wrap .hb-blog-box-footer a{color:#FFF !important;font-family:"Raleway";font-weight:700;}
.c-header__top-nav-wrapper{position:fixed;z-index:106;top:0;left:0;right:0;width:100%}
.c-header__top-nav{height:80px;width:100%;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;position:relative;-ms-flex-pack:justify;justify-content:space-between;opacity:0;transform:translate3d(0, 0, 0)}
.c-drawing-app .c-header__top-nav{opacity:1}
.c-header__top-nav-line,.c-header__bottom-nav-line{background-color:#000;height:1px;width:100%;position:absolute;-ms-transform:translateX(0%);transform:translateX(0%);left:-100%}
#footer-info,#footer-info a{color:#ffffff}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

footer[role="contentinfo"] .byline,
footer[role="contentinfo"] .credit-line {
  word-spacing: 0;
  text-align: center;
  clear: both;
  margin-bottom: 0;
  padding: 36px 0 0;
  padding:  2.11765rem 0 0;
  font-size: 14px;
  font-size: 0.82353rem;
}

footer[role="contentinfo"] .byline span,
footer[role="contentinfo"] .credit-line span {
  color: #b3b3b3;
  padding: 0 2px;
  padding:  0 0.11765rem;
}


  #respond,
  .cat-links,
  .tag-links,
  .page-links,
  .post-edit-link,
  nav a[rel="next"],
  nav a[rel="prev"],
  nav.social,
  p.byline,
  .mobile-navigation-container {
    display: none !important;
  }

.section-news .entry-excerpt p, .archive .entry-excerpt p, .blog .entry-excerpt p {
  margin-bottom: 0px;
}
.container{width:750px}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

#partenaires .unpart{
    display: inline-block;
}

#partenaires .unpart .couleur{
    display: none;
}

#partenaires .unpart:hover .couleur{
    display: inline-block;
}

#partenaires .unpart:hover .blanc{
    display: none;
}

#partenaires .part1 .unpart{
    width: 40%;
}

#partenaires .part2 .unpart{
    
    
    
}

#partenaires .part3 .unpart{
    
    
    
}

#partenaires .unpart.eovi{
	text-align: right;
}

#partenaires .unpart.lcs{
	text-align: left;
}
.b-img__desc{color:rgba(53,57,60,0.8);font-size:14px;line-height:2}
#footer-bottom .et-social-icon a{color:#f57c1f}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}
.menu-item{position:relative}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}



html body * span.clear, html body * div.clear, html body * li.clear, html body * dd.clear {background: none;border: 0;clear: both;display: block;float: none;font-size: 0;list-style: none;margin: 0;padding: 0;overflow: hidden;visibility: hidden;width: 0;height: 0;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.padtb10{padding:10px 0}

.clear {
	clear: both;
}
.header-top-fixed .top-social,.header-top-nosticky .top-social{float:none;color:#000;font-size:18px;margin-right:50px;margin-top:25px}
.top-social-media-link{display:none}

			
				.header-top-fixed .top-social {
					color: #f9ccc6;
				}
.partners .partners__body{padding:12px 0;padding:.75rem 0;position:relative}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}

#user4{  padding: 0 16px;}


#user2 #image, #user3 #image, #user4 #image,
#user5 #image,#user6 #image, #user7 #image,
.other-programmes #image, .sports-ambassadors #image
{
border:solid 1px #c0bfbf !important;
width:100%;
}

#mobilemenu {
	display: none;
}

.capability-item a{
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 10px 20px 0px rgba(90, 115, 129, 0.28);
    padding: 45px 25px;
    display: block;
}

.capability-item img{
    max-height: 80px;
}

.capability-item a:hover{
    text-decoration: none;
}

.capability-item a:hover .capability-title{
    color: #4ea947;
}

.capability-item a:hover .image-container-hover{
    display: block;
}

	.capability-item{
		padding-bottom: 30px;
	}

	.capability-item-container{
		padding-left: 0;
		padding-right: 0;
	}

 .copyright{padding:150px 0px 30px 0px; text-align:center;margin:0px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-4{width:33.33333333%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-md-12{width:100%}

.navigation .col-md-12 {
	padding:0;
}

	.main-menu.col-md-12 {
	  padding: 0;
	}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}
.mod_format_overview .format_description{position:absolute;bottom:20px;left:20px;right:20px;width:724px;border-radius:12px;padding:0 30px;background-color:rgba(255,255,255,.8);display:block}
.mod_format_overview .format_description:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.webarx-cn-notice-text-container{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%;display:flex;align-items:center;justify-content:center}
#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-lg,#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-sm{position:relative;z-index:0;width:100%;height:auto}


.news-list-box .news-posts-box {
	display: none;
	margin-top: 36px;
}


.news-list-box .news-posts-box.active {
	display: block;
}


.archive .news-posts-box {
	margin-top: 36px;
	padding-bottom: 61px;
}
.view-home-page .layout-standard{height:500px;}
.view-home-page .layout-standard .background{height:500px;}
.view-home-page .layout-standard .panel{bottom:120px;position:absolute;width:60%;min-width:400px;max-width:600px;text-align:center;padding-bottom:30px;}
.view-home-page .layout-standard .panel-inner{font-size:18px;font-weight:400;}
.view-home-page .layout-standard .panel-inner h1{margin:12px 0;}


	.content-area {
		float: left;
		margin-right: -100%;
		width: 70%;
	}


	.no-sidebar .content-area {
		float: none;
		margin: 0;
		width: 100%;
	}


.header .header-top .logo img {
    height: 90px;
    margin: 15px 0 0 0;
    opacity: 1;
}


.landing-area .logo img {
    height: 150px;
}


.footer-main .copy-right {
    width: 70%;
    padding: 15px 0;
    border-top: solid 1px #fff;
    margin: 20px auto 0 auto;
}


#page {
	height: 100%;
	position: relative;
}


.mobile-view #page {
	height: auto;
}


.f-widget .f-widget h3.tab { border-bottom: none; }


#content .f-widget h3.tab { }


#list .list_col{
	float:left; width:50%;
}


.list_col .item{
	clear:both; 
	padding:10px;
}


.list_col .item .icon{
	float:left;
	padding-top:4px;
}


.list_col .item .text{
	 
	margin-left:52px;
	color:#b0afaf;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
}


.list_col .item a{
	color:#908f8f;
	text-decoration:none;
}


.list_col .item a.title{
	font-size:18px;
	color:#666666;
}


.list_col .item a:hover{
	text-decoration:underline;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.rrssb-buttons li.rrssb-twitter a{background-color:#26c4f1}
.rrssb-buttons li.rrssb-twitter a:hover{background-color:#0eaad6}
.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon svg path{fill:#26c4f1}
.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon:hover .rrssb-icon svg path{fill:#0b84a6}
.elementor-569 .elementor-element.elementor-element-6053490f .elementor-image-box-content .elementor-image-box-description,.elementor-569 .elementor-element.elementor-element-4aabdf4f .elementor-image-box-content .elementor-image-box-description,.elementor-569 .elementor-element.elementor-element-de6a12d .elementor-image-box-content .elementor-image-box-description{font-size:16px;line-height:24px}
.elementor-2 .elementor-element.elementor-element-1d803ad .elementor-image-box-content .elementor-image-box-description{color:#333332;font-family:"Barlow", Sans-serif;font-size:18px;line-height:28px;}
.elementor-2 .elementor-element.elementor-element-7568eb2 .elementor-image-box-content .elementor-image-box-description{color:#333332;font-family:"Barlow", Sans-serif;font-size:18px;line-height:28px;}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

.tab-content .tab-inner {
	position: relative;
    padding: 80px 80px 81px 80px;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
}

.ie11 .tab-content .tab-inner {
	width: calc(100% - 160px);
    max-width: calc(100% - 160px);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.tab-content .tab-inner .tab-img {
	align-self: center;
}

.tab-content .tab-inner .tab-info .tab-img {
	display: none;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}


.fusion-footer-copyright-area, .sb-toggle-wrapper, .to-top-container, .testimonial_slider .sldr_title {

	display:none;

}
.sb-toggle-wrapper{border-top-color:#363839;border-top-color:rgba( 54,56,57,1);}
.sb-toggle-wrapper .sb-toggle:after{color:#ffffff;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.mobile-bg-fix-wrap .mobile-bg-fix-img-wrap {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
}
.tb-megamenu-column-inner.mega-inner.clearfix a,ul.tb-megamenu-subnav.mega-nav a{display:block;clear:both;padding:9px 10px 10px 25px !important;font-size:16px;font-weight:normal;line-height:1;color:#ededed;border-bottom:0;}
.tb-megamenu-nav,ul.tb-megamenu-subnav a{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
